Lumension® Endpoint Intelligence Center

Intelligence Center » News Archive » Jetpack pushes update to close critical security hole

Jetpack pushes update to close critical security hole

2014/04/14

Help Net Security - (International) The creators of the Jetpack plugin for WordPress published an update for the popular plugin that closes a vulnerability discovered during a security audit that could allow an attacker to bypass a site's access controls.

Source: http://www.net-security.org/secworld.php?id=16683

Note: This news synopsis is taken from the DHS Daily Open Source Infrastructure Report, a daily [Monday through Friday, except US Federal holidays] summary of open-source published information concerning significant critical infrastructure issues; a 10-day archive of the DOSIR can be found at: http://www.dhs.gov/dhs-daily-open-source-infrastructure-report.


Last Updated: 27 May 2016 10:19:54